GCLOUD_COMPUTE_IMAGES_DESCRIBE-FROM-FAMILY(1)

NAME

gcloud compute images describe-from-family - describe the latest image from an image family

SYNOPSIS

gcloud compute images describe-from-family NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute images describe-from-family looks up the latest image from an image family and runs a describe on it.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.